<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<a href="#" data-role="remove" data-post-remove='<?php /* @escapeNotVerified */ echo $block->getItemRemoveParams($block->getItem()); ?>' 
   title="<?php /* @escapeNotVerified */ echo __('Remove Item') ?>" 
   class="btn-remove action delete btn btn-link btn-sm">
    <span><?php /* @escapeNotVerified */ echo __('Remove item');?></span>
</a>
